export default function StateHandler(
    state={},
    action
  ) {
    let data = action.data;
    switch (action.type) {
      case action.type:
        return Object.assign({}, state, { data });
    }
}